# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Sep 28 13:54:02 2023
#log="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230928-135402/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230928-135402/MnSi.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230928-135402/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
